Issue 90409 - Add extended tip help text to the new tools menu entry 'More Dictionaries Online'
Summary: Add extended tip help text to the new tools menu entry 'More Dictionaries Onl...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: DEV300m16
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.1
Assignee: michael.ruess
QA Contact: issues@framework
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2008-06-05 16:49 UTC by bettina.haberer
Modified: 2009-01-15 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description bettina.haberer 2008-06-05 16:49:50 UTC
The new tools / language menu entry 'More Dictionaries Online'needs to get an
extended tip help. The string will be 'Connects to the OpenOffice.org Extensions
web site where you can download more dictionaries.' It is specified in the spec
http://specs.openoffice.org/appwide/linguistic/touchpoints_to_new_dictionaries.odt.
Comment 1 pb 2008-07-22 06:26:39 UTC
pb -> ufi: please provide help text for the menu entry. Its command string is
".uno:MoreDictionaries".
Comment 2 Uwe Fischer 2008-07-22 08:22:08 UTC
Will be documented in CWS hcshared19
Comment 3 Uwe Fischer 2008-08-05 10:57:09 UTC
Changed file shared/01/06010500.xhp in CWS hcshared19. Changed Wiki entry
http://wiki.services.openoffice.org/wiki/Documentation/How_Tos/Adding_More_Languages
Comment 4 Uwe Fischer 2008-11-21 10:57:41 UTC
Please verify in CWS hcshared19.
Comment 5 michael.ruess 2008-11-25 11:06:58 UTC
Verified in CWS hcshared19.
Comment 6 michael.ruess 2009-01-15 15:14:52 UTC
Checked in DEV300m38.